@import url(http://fonts.googleapis.com/css?family=Armata&amp;subset=latin,latin-ext);

@charset "utf-8";
/* CSS Document */

h1 {
	font-family: 'Armata', "Trebuchet MS", Arial, sans-serif;
	font-size:32px;
	color:#FFF;
	margin:0px 0 16px 0;
	font-weight:100;
	}
	
h2 {
	font-family: 'Armata', "Trebuchet MS", Arial, sans-serif;
	font-size:32px;
	font-weight:400;
	color:#003366;
	margin:0px 0 16px 0;
	font-weight:100;
	}
	
#box3b h2 {
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:28px;
	font-weight:400;
	color:#003366;
	margin:0px 0 16px 0;
	font-weight:100;
	}
	
#box3c h2 {
	font-family:"Trebuchet MS", Arial, sans-serif;
	font-size:28px;
	font-weight:400;
	color:#003366;
	margin:0px 0 16px 0;
	font-weight:100;
	}
	
h3 {
	font-family: 'Armata', "Trebuchet MS", Arial, sans-serif;
	font-size:20px;
	font-weight:400;
	color:#FFFFFF;
	margin:0px 0 16px 0;
	font-weight:100;
	}
	
#meio4b h1 {
	font-family: 'Armata', "Trebuchet MS", Arial, sans-serif;
	font-size:40px;
	font-weight:400;
	color:#003366;
	margin:115px 0 0 0;
	font-weight:100;
	}
	
#texto-branco{
	font-family:verdana, arial, sans-serif;
	font-size:13px;
	line-height:19px;
	color:#FFF;
}

#texto-preto{
	font-family:verdana, arial, sans-serif;
	font-size:13px;
	line-height:19px;
	color:#000;
}

#texto-preto ul li {
	margin:0 0 0 -28px;
	list-style-image:url(../imagens/1360283733_132.png);
	
}




